<?php

use Incoviba\Controller\Contabilidad\CentrosCostos;

$app->group('/centros_costos', function($app) {
    $app->get('/asignar[/]', [CentrosCostos::class, 'asignar']);
    $app->get('[/]', CentrosCostos::class);
});
